<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000208.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>684</ddf-library-id>
    <model>BroadCaster 2 Plus</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <colortemp dmxchannel="1">
      <range mindmx="255" maxdmx="0" minval="2800" maxval="6500"/>
    </colortemp>
    <raw dmxchannel="2" name="Green-Magenta-Value"/>
  </functions>
</device>
